<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Routines,Package Routines,SQLModel,model SQLModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Package&nbsp;Routines</b></font></p>

<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Parent&nbsp;Package</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="../cat3e9b1f8201c1.htm" target="contents_frame">SQLModel</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Assigned&nbsp;Component&nbsp;Package</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>--Not&nbsp;Defined--</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Global</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR></TABLE><BR><BR>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Classes</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d36420226.htm" target="contents_frame">Routine</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d3b03023a.htm" target="contents_frame">Source</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d3b0f022d.htm" target="contents_frame">Parameter</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d3b200263.htm" target="contents_frame">Procedure</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d3b50012c.htm" target="contents_frame">Function</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d37e10345.htm" target="contents_frame">DataAccess</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3f3d3ef402a9.htm" target="contents_frame">ParameterMode</a></font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><a href="class3fb914c00279.htm" target="contents_frame">RoutineResultTable</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class411a8b5200d1.htm" target="contents_frame">Method</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class411a8b5b016a.htm" target="contents_frame">UserDefinedFunction</a></font></TD><TD><font FACE="Arial, Geneva" SIZE=2><a href="class411a8b68028c.htm" target="contents_frame">BuiltInFunction</a></font></TD></TR>
</TABLE><BR>
<BR>
<BR><p><font FACE="Arial, Geneva" SIZE=3><b>Property Settings</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Data Modeler</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmItem</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DMName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmSchema</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>dmDomainPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsSchema</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsDomainPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsRootSchema</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsRootDomainPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsSchemaPackage</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DatabaseID</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>DBMS</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>VC++</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsDirectory</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Directory</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
<font FACE="Arial, Geneva" SIZE=2><b>ANSI C++</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>CodeName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsNamespace</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
</TABLE><BR><BR>
</body>
</html>
